Loading...
Searching...
No Matches
editSingleShortcut.h File Reference
`#include <BALL/VIEW/KERNEL/preferencesEntry.h>`
`#include <BALL/VIEW/KERNEL/shortcutRegistry.h>`
`#include <BALL/VIEW/KERNEL/modularWidget.h>`
`#include <BALL/VIEW/UIC/ui_editSingleShortcut.h>`
`#include <QtWidgets/QDialog>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::EditSingleShortcut

## Namespaces

namespace | BALL
namespace | BALL::VIEW